Jump to content

Sarvok

INpactien
  • Content Count

    834
  • Joined

  • Last visited

About Sarvok

  • Rank
    Pilote de X-wing
  • Birthday 08/25/1987
  1. Attention, troll :) La semaine dernière en cours d'architecture système, le prof fait sa pub pour Apple, comme quoi d'après l'étude GardienTRUC (seule source, mais citée 10 fois), c'est rentable, bien conçu, bla bla bla. Bref grosse provocation, très agressive envers les "mononeuroniques windowsiens et linuxiens". Quand s'affiche à l'écran : "La licence de Little Switch Demo à expiré" Tout est dit :)
  2. Bonjour, Je vais tout réinstaller pour ma Debian. Je suis en train de réfléchir aux logiciels choisis afin d'avoir un tout cohérent. Il y a un truc dont je me passerais bien sur Debian (attention certain vont me lyncher) c'est que dans les dépots officiels, il n'y a (presque pas) de packets non libres (drivers ati, skype, JRE, ...). Ma question est-donc : Existe-t-il des depots pour Debian (non officiel surement) qui répertorie pleins de logiciels non libre ? Si non, j'avais pensé à faire cohabiter les serveurs Debian officiels avec les serveurs d'ubuntu qui répertorient ces logiciels. Je viens d'essaye d'installer Skype, et après un dpkg -l : ||/ Nom Version Description +++-==============-==============-============================================ un libqt-perl <néant> (aucune description n'est disponible) un libqt3 <néant> (aucune description n'est disponible) un libqt3-helper <néant> (aucune description n'est disponible) ii libqt3-mt 3:3.3.7-9 Qt GUI Library (Threaded runtime version), V un libqt3-mt-mysq <néant> (aucune description n'est disponible) un libqt3-mt-odbc <néant> (aucune description n'est disponible) un libqt3-mt-psql <néant> (aucune description n'est disponible) un libqt3c-mt <néant> (aucune description n'est disponible) un libqt3c102-mt <néant> (aucune description n'est disponible) ii libqt4-core 4.3.2-0ubuntu3 Qt 4 core non-GUI functionality runtime libr un libqt4-designe <néant> (aucune description n'est disponible) un libqt4-dev <néant> (aucune description n'est disponible) ii libqt4-gui 4.3.2-0ubuntu3 Qt 4 core GUI functionality runtime library ii libqt4-qt3supp 4.3.2-0ubuntu3 Qt 3 compatibility library for Qt 4 ii libqt4-sql 4.3.2-0ubuntu3 Qt 4 SQL database module C'est quand même pas très propre d'avoir libqt3 et 4 en même temps non ? Et si j'installe libqt4 avec les depots Debian, est-ce qu'il va me supprimer les version x.y.z-ubuntux' ? ca risque pas de faire des problemes d'incompatibilité ? Sinon je peux mettre que les dépots Ubuntu ?
  3. Hello, Depuis 2 semaines je suis l'heureux propriétaire d'un appareil photo numérique qui prend des photos en 7 Mpix. Je m'aperçois que mon ordinateurs à du mal à lire les fichiers. J'ai une Debian GNU/Linux lenny à jour, avec GNOME. C'est un Centrino 1,7Go munis d'1 Go de Ram. Quand je veux lire les photos avec Eye of GNOME, il n'arrive pas à les faire défiler et je dois fermer le logiciel et ouvrir la photos suivante avec l'explorateur. Bref ça craint. Quelqu'un sait ce qu'on peut faire contre ?
  4. C'est pour un disque dur externe et la liaison se fait en ATA :'(
  5. Demain je voudrais m'acheter un nouveau disque dur. Genre 200Go/300Go. Le critère économique est un des plus important. CE qui est très important aussi c'est le sûreté car j'ai pas trop envie de perdre 200Go de données xD. Auriez-vous un conseil ? D'avance, merci
  6. Petites question en passant. Actuellement je suis sur Debian mais j'en ai marre que ce soit je ne sais trop qui qui décide quel paquets je peux ou non installer facilement avec aptitude. J'ai pensé à Gentoo : sur cette distrib, comment se passe la décision d'ajouter, ou non, un pacquage à la distribution ?
  7. Little Miss Sunshine : Très rigolo, il y aurait un critique de la mentalité americaine (c'est une prof de français agrégée donc de gauche qui m'a dit ça, ... moi j'l'ai pas vue). C'est un Road Trip bien rigolo que je vous conseil
  8. En fait mon programme marche avec les réels. Et les réels lorsque delta<0 (solutions complexes). Mais j'aimerais le tester avec des coeff du type x + iy (x,y)¤IR*/{1, -1}.... Pour vérifier qu'il marche bien, même si tout semble OK.
  9. Je dois développer un soft (en Java) qui résoud les equa du 2e degré à ceff complexe. Je crois avoir réussit mais j'ai la MEGA FLEMME de rédoudre a la main une equation du 2nd degré à coeff complexe : Quelqu'un connaitre un équation de ce type et sa solution ? D'avance, merci
  10. Salut à tous, camarades-geek, Dans 17 jours, j'ai un controle sur les listes. Conaitrez-vous un exemple de progrmame à compiler qui utilise les listes pour que je m'entraine ? Pour info, en DM j'ai fais un p'tit programme qui *gére* les polynomes (dérivation, somme, produit, ...) D'avance, merci
  11. J'avais déjà lu ... Heuresement que le service militaire est aboli. Au fait je suis pas allé à la JAPD et personner me relance, c'est grave ? Ca va m'empecher de faire quelque chose ou pas (genre voter, ...) ?
  12. En fait j'ai demandé à mon prof de TD (héhé tricher c'est mal ^^). Il fallait mettre en facteur l'argument moitié, en sortir le cosinus pour la somme (c'est ce truc auquel j'avais pas pensé) et après, un applique la puissance n et on trouve que les arguments sont égaux à PI près (selon signe du cos). Ceux qui auront essayé sauront de quoi je parle .. Merci bien à vous deux shark_atlantis, damalix92 PS : Je fais une prépas intégrée à Nancy, un mélange de MP-PC je pense !
  13. Math : 1ere année de superieur Salut à tous, j'ai un DM de Math à faire, et c'est vraiment supre dur. Ca parle de complexe et c'est pour des 1ere année dans le superieur. Pouvez-vous m'aider ? Voici l'enoncé : D'avance, merci PS : J'en ai 13 comme ça :'(
  14. Ya de grosses sorties de prévues bientôt ? Genre un nouveau GNOME, OpenOffice, Gimp, Firefox, Thunderbird et autres logiciels très populaires ... je parle pour Debian Etch ?
×
×
  • Create New...